[ubuntu/jaunty] libjogl-java 1.1.1+dak1-4 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Jan 8 06:12:16 GMT 2009


libjogl-java (1.1.1+dak1-4) unstable; urgency=low

  * javadoc had problems to find gluegen when building the doc of jogl
  * misc depends added
  * /usr/lib/jni & /usr/lib64/jni are now scanned automatically by jogl on 
    startup (Closes: #509721)
	

libjogl-java (1.1.1+dak1-3) experimental; urgency=low

  * Dep to antlr changed to libantlr-java and move to build-depends 
    (instead of Build-Depends-Indep) (Closes: #503676)

libjogl-java (1.1.1+dak1-2) experimental; urgency=low

  [ Torsten Werner ]
  * Remove header XS-Autobuild from debian/control because the package is in
    main now.

  [ Sylvestre Ledru ]
  * Standards-Version updated to version 3.8.0
  * jogl is now built with OpenJDK
  * Update of the ant tasks files to build on the Debian archs (=> 
    experimental) (Closes: #503380)

Date: Thu,  08 Jan 2009 06:02:51 +0000
Changed-By: Onkar Shinde <onkarshinde at gmail.com>
Maintainer: Sylvestre Ledru <sylvestre.ledru at inria.fr>
Origin: Debian/unstable
https://launchpad.net/ubuntu/jaunty/+source/libjogl-java/1.1.1+dak1-4
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  08 Jan 2009 06:02:51 +0000
Source: libjogl-java
Binary: libjogl-java, libjogl-jni, libjogl-java-doc
Architecture: source
Version: 1.1.1+dak1-4
Distribution: jaunty
Urgency: low
Maintainer: Sylvestre Ledru <sylvestre.ledru at inria.fr>
Changed-By: Onkar Shinde <onkarshinde at gmail.com>
Description: 
 libjogl-java - Java bindings for OpenGL API (java library)
Closes: 503380 503676 509721
Changes: 
 libjogl-java (1.1.1+dak1-4) unstable; urgency=low
 .
   * javadoc had problems to find gluegen when building the doc of jogl
   * misc depends added
   * /usr/lib/jni & /usr/lib64/jni are now scanned automatically by jogl on 
     startup (Closes: #509721)
 	
 .
 libjogl-java (1.1.1+dak1-3) experimental; urgency=low
 .
   * Dep to antlr changed to libantlr-java and move to build-depends 
     (instead of Build-Depends-Indep) (Closes: #503676)
 .
 libjogl-java (1.1.1+dak1-2) experimental; urgency=low
 .
   [ Torsten Werner ]
   * Remove header XS-Autobuild from debian/control because the package is in
     main now.
 .
   [ Sylvestre Ledru ]
   * Standards-Version updated to version 3.8.0
   * jogl is now built with OpenJDK
   * Update of the ant tasks files to build on the Debian archs (=> 
     experimental) (Closes: #503380)
Files: 
 caae4a01a24143db77100a20f279bb01 9169 libs optional libjogl-java_1.1.1+dak1-4.diff.gz
 0ce4161fa5f8be9d6564d127b945db78 1436 libs optional libjogl-java_1.1.1+dak1-4.dsc


More information about the Jaunty-changes mailing list